Update the list of obsoleted Python 3.9 packages, fifth batch

How to install

sudo dnf upgrade --advisory=FEDORA-2021-78bdc9a129

This update has been submitted for testing by churchyard.

7 months ago

This update's test gating status has been changed to 'ignored'.

7 months ago

This update's test gating status has been changed to 'waiting'.

7 months ago

This update's test gating status has been changed to 'ignored'.

7 months ago

This update has been pushed to testing.

7 months ago
User Icon adamwill commented & provided feedback 7 months ago
karma

I eyeballed the change here, it looks good.

BZ#1980460 Obsolete packages that used to require Python 3.9 but are gone in Fedora 35

This update has been submitted for stable by bodhi.

7 months ago

This update has been pushed to stable.

7 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
7 months ago
in testing
7 months ago
in stable
7 months ago
BZ#1980460 Obsolete packages that used to require Python 3.9 but are gone in Fedora 35
0
1

Automated Test Results